Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

282 lines (278 sloc) 6.475 kb
GIT
remote: https://github.com/pivotal/jasmine-gem.git
revision: 5a7524ae9eaea4fe106a7aaa90ccfb1bc137abe7
branch: 1.2.rc1
specs:
jasmine (1.2.0.rc1)
jasmine-core (>= 1.2.0.rc1)
rack (>= 1.1)
rspec (>= 1.3.1)
selenium-webdriver (>= 0.1.3)
GEM
remote: https://rubygems.org/
specs:
_bushido-faye (0.8.2)
_bushido-faye-websocket (>= 0.4.0)
cookiejar (>= 0.3.0)
em-http-request (>= 0.3.0)
eventmachine (>= 0.12.0)
rack (>= 1.0.0)
yajl-ruby (>= 1.0.0)
_bushido-faye-websocket (0.4.4)
eventmachine (>= 0.12.0)
actionmailer (3.2.11)
actionpack (= 3.2.11)
mail (~> 2.4.4)
actionpack (3.2.11)
activemodel (= 3.2.11)
activesupport (= 3.2.11)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
rack (~> 1.4.0)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.2.1)
activemodel (3.2.11)
activesupport (= 3.2.11)
builder (~> 3.0.0)
activerecord (3.2.11)
activemodel (= 3.2.11)
activesupport (= 3.2.11)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
activeresource (3.2.11)
activemodel (= 3.2.11)
activesupport (= 3.2.11)
activesupport (3.2.11)
i18n (~> 0.6)
multi_json (~> 1.0)
addressable (2.2.7)
airbrake (3.0.9)
activesupport
builder
arel (3.0.2)
aws-sdk (1.3.8)
httparty (~> 0.7)
json (~> 1.4)
nokogiri (<= 1.5.0)
uuidtools (~> 2.1)
bcrypt-ruby (3.0.1)
bourbon (1.4.0)
sass (>= 3.1)
bourne (1.1.2)
mocha (= 0.10.5)
builder (3.0.4)
childprocess (0.3.6)
ffi (~> 1.0, >= 1.0.6)
cloudfuji (0.0.39)
highline (>= 1.6.1)
json (>= 1.4.6)
orm_adapter (~> 0.0.3)
rest-client (>= 1.6.1)
cloudfuji_paperclip (3.0.3)
activemodel (>= 3.0.0)
activerecord (>= 3.0.0)
activesupport (>= 3.0.0)
cocaine (>= 0.0.2)
mime-types
cocaine (0.2.1)
coderay (1.0.8)
coffee-rails (3.2.2)
coffee-script (>= 2.2.0)
railties (~> 3.2.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.2.0)
cookiejar (0.3.0)
daemons (1.1.8)
devise (1.5.3)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.0.3)
warden (~> 1.1)
devise_cloudfuji_authenticatable (1.0.5)
devise (= 1.5.3)
rubycas-client (>= 2.2.1)
diff-lcs (1.1.3)
eco (1.0.0)
coffee-script
eco-source
execjs
eco-source (1.1.0.rc.1)
em-http-request (0.3.0)
addressable (>= 2.0.0)
escape_utils
eventmachine (>= 0.12.9)
erubis (2.7.0)
escape_utils (0.2.4)
eventmachine (0.12.10)
execjs (1.3.0)
multi_json (~> 1.0)
factory_girl (3.1.0)
activesupport (>= 3.0.0)
factory_girl_rails (3.1.0)
factory_girl (~> 3.1.0)
railties (>= 3.0.0)
ffi (1.3.0)
guard (1.6.1)
listen (>= 0.6.0)
lumberjack (>= 1.0.2)
pry (>= 0.9.10)
thor (>= 0.14.6)
guard-rspec (2.3.3)
guard (>= 1.1)
rspec (~> 2.11)
highline (1.6.11)
hike (1.2.1)
httparty (0.8.1)
multi_json
multi_xml
i18n (0.6.1)
jasmine-core (1.3.1)
journey (1.0.4)
jquery-rails (2.0.1)
railties (>= 3.2.0, < 5.0)
thor (~> 0.14)
json (1.7.6)
kaminari (0.13.0)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
railties (>= 3.0.0)
libwebsocket (0.1.7.1)
addressable
websocket
listen (0.7.1)
lumberjack (1.0.2)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
metaclass (0.0.1)
method_source (0.8.1)
mime-types (1.19)
mocha (0.10.5)
metaclass (~> 0.0.1)
multi_json (1.5.0)
multi_xml (0.4.2)
nokogiri (1.5.0)
orm_adapter (0.0.6)
pg (0.12.2)
polyglot (0.3.3)
pry (0.9.10)
coderay (~> 1.0.5)
method_source (~> 0.8)
slop (~> 3.3.1)
rack (1.4.3)
rack-cache (1.2)
rack (>= 0.4)
rack-ssl (1.3.2)
rack
rack-test (0.6.2)
rack (>= 1.0)
rails (3.2.11)
actionmailer (= 3.2.11)
actionpack (= 3.2.11)
activerecord (= 3.2.11)
activeresource (= 3.2.11)
activesupport (= 3.2.11)
bundler (~> 1.0)
railties (= 3.2.11)
railties (3.2.11)
actionpack (= 3.2.11)
activesupport (= 3.2.11)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
rake (10.0.3)
rdoc (3.12)
json (~> 1.4)
remotipart (1.0.2)
rest-client (1.6.7)
mime-types (>= 1.16)
rspec (2.12.0)
rspec-core (~> 2.12.0)
rspec-expectations (~> 2.12.0)
rspec-mocks (~> 2.12.0)
rspec-core (2.12.2)
rspec-expectations (2.12.1)
diff-lcs (~> 1.1.3)
rspec-mocks (2.12.1)
rspec-rails (2.12.1)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec-core (~> 2.12.0)
rspec-expectations (~> 2.12.0)
rspec-mocks (~> 2.12.0)
rubycas-client (2.3.8)
activesupport
rubyzip (0.9.9)
sass (3.1.15)
sass-rails (3.2.4)
railties (~> 3.2.0)
sass (>= 3.1.10)
tilt (~> 1.3)
selenium-webdriver (2.27.2)
childprocess (>= 0.2.5)
libwebsocket (~> 0.1.3)
multi_json (~> 1.0)
rubyzip
shoulda-matchers (1.4.2)
activesupport (>= 3.0.0)
bourne (~> 1.1.2)
slop (3.3.3)
sprockets (2.2.2)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.6)
thin (1.3.1)
daemons (>= 1.0.9)
eventmachine (>= 0.12.6)
rack (>= 1.0.0)
thor (0.16.0)
tilt (1.3.3)
treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
tzinfo (0.3.35)
uglifier (1.2.3)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
uuidtools (2.1.2)
warden (1.1.1)
rack (>= 1.0)
websocket (1.0.6)
yajl-ruby (1.1.0)
PLATFORMS
ruby
DEPENDENCIES
_bushido-faye (= 0.8.2)
airbrake
aws-sdk
bourbon
cloudfuji
cloudfuji_paperclip
coffee-rails (~> 3.2.1)
devise
devise_cloudfuji_authenticatable
eco
execjs
factory_girl_rails (~> 3.0)
guard
guard-rspec
jasmine!
jquery-rails
kaminari
pg (= 0.12.2)
rails (= 3.2.11)
remotipart
rspec-rails
sass-rails (~> 3.2.3)
shoulda-matchers
sqlite3
thin
uglifier (>= 1.0.3)
Jump to Line
Something went wrong with that request. Please try again.